body {
    /* GitHub-style system font setup */
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji";
    margin: 40px auto;
    max-width: 650px;
    line-height: 1.4;
    font-size: 18px;
    color: #444;
    padding: 0 10px;
    background-color:#fbfbf5;
}

h1, h2, figure, p, ul {
    line-height:1.2;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 40px;
    margin-inline-end: 40px;
}

p {
    padding: 5px;
    max-width: 800px;
}

figure {
    border: thin #cc3 solid;
    display: flex;
    flex-flow: column;
    padding: 5px;
    max-width: 800px;
}

img {
    max-width: 800px;
    max-height: 800px;
    width: 100%;
}

figcaption {
    background-color: #222;
    color: #fff;
    font-size: 1em;
    padding: 3px;
    text-align: center;
}
